Subject: Option Exercise
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 18 Dec 2000 01:54:00 -0800 (PST)

Hi Corry and Kate,

Option Exercise has been fixed and migrated to stage.  Could you (or members 
from your group) please test it and let me know if it is working according to 
the way you use it?  Although we did some pretty thorough regression 
testing,  we want to ensure that we didn't miss anything from a user 
perspective since this is such an important Enpower application.  We are 
hoping to release Option Exercise to prod either later today, or early 
tomorrow, once we have gotten your approval.

If you have any questions or comments, please email or call me at:  
(713)853-9863.

Thanks,
Nadine (Enpower-QA).